Last Updated: February 25, 2016
·
368
· frank-dspeed

EXTRA: Security Heartbeat infos you should know about!

For those using a PPA for things like nginx... check the version of openssl it was compiled with, it may not be dynamically linked to the version installed on your server.

Thats how compiling works it compiles its own ssl with the version it got compiled with thats the same for apache and any other C based software that uses nativ methods!